.bg-container {
    background: #cfe2fe !important
}

.flex-card {
    display: flex;
    align-items: center;
}

.flex-card-par {
    display: flex;
    justify-content: flex-end;
}

.flex-card-inpar {
    display: flex;
    justify-content: flex-start;
}

.vl {
    border-left: 6px solid green;
    height: 15rem;
    display: inline-block;
    border-radius: 50%;
}

.sizeDate {
    display: none;
}

.card-size{
    width: 18rem;
}

@media only screen and (max-width: 768px) {
    .flex-card-par {
        justify-content: center;
    }

    .flex-card-inpar {
        justify-content: center;
    }

    .sizePhone {
        display: none;
    }

    .sizeDate {
        display: block;
        border-bottom: 4px solid green;
        border-radius: 15%;
    }

    .mx-3 {
        margin-right: 0 !important;
        margin-left: 0 !important;
    }
}

/* Animación con keyframe llamada "latidos" */
@keyframes latidos {
    from { transform: none; }
    50% { transform: scale(1.4); }
    to { transform: none; }
}

.call {
    display: inline-block;
    text-shadow: 0 0 10px #222,1px 1px  0 #26cd64;
    color: #26cd64;
    animation: latidos .5s infinite;
    transform-origin: center;
}
